Permalink
Browse files

Version bump to 0.0.5

  • Loading branch information...
1 parent 83c649c commit eef2014696826b851ddee9f47884fcecd049cad8 @Whoops committed Jul 7, 2011
Showing with 48 additions and 0 deletions.
  1. +1 −0 VERSION
  2. +47 −0 prawn_rails.gemspec
View
@@ -0,0 +1 @@
+0.0.5
View
@@ -0,0 +1,47 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
+# -*- encoding: utf-8 -*-
+
+Gem::Specification.new do |s|
+ s.name = %q{prawn_rails}
+ s.version = "0.0.5"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.authors = ["Walton Hoops"]
+ s.date = %q{2011-07-06}
+ s.description = %q{The prawn_rails gem provides a Prawn based view engine for creating PDFs with rails.}
+ s.email = %q{me@waltonhoops.com}
+ s.extra_rdoc_files = [
+ "README.rdoc"
+ ]
+ s.files = [
+ "MIT-LICENSE",
+ "README.rdoc",
+ "Rakefile",
+ "init.rb",
+ "lib/prawn_rails.rb",
+ "rails/init.rb"
+ ]
+ s.homepage = %q{http://github.com/Volundr/prawn-rails}
+ s.licenses = ["MIT"]
+ s.require_paths = ["lib"]
+ s.rubygems_version = %q{1.6.2}
+ s.summary = %q{Integrates Prawn into Rails in a natural way}
+
+ if s.respond_to? :specification_version then
+ s.specification_version = 3
+
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ s.add_runtime_dependency(%q<rails>, [">= 3.0.0"])
+ s.add_runtime_dependency(%q<prawn>, [">= 0.8.4"])
+ else
+ s.add_dependency(%q<rails>, [">= 3.0.0"])
+ s.add_dependency(%q<prawn>, [">= 0.8.4"])
+ end
+ else
+ s.add_dependency(%q<rails>, [">= 3.0.0"])
+ s.add_dependency(%q<prawn>, [">= 0.8.4"])
+ end
+end
+

0 comments on commit eef2014

Please sign in to comment.